seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2021/05/10, 10:23:44


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: psmisc upgrade error  (Read 1051 times)

0 Members and 1 Guest are viewing this topic.

Offline mdmarmer

  • User
  • Posts: 29
psmisc upgrade error
« on: 2021/02/06, 17:20:49 »
Today there is a problem with upgrade of pkg psmisc -- may use overwrite- download the package, then:
dpkg -i --force-overwrite psmisc_23.4-1_amd64.deb



Offline tomsiduction

  • User
  • Posts: 170
Re: psmisc upgrade error
« Reply #1 on: 2021/02/06, 18:26:13 »
Hello
Thank you very much,
-- that worked

Regard

mylo

  • Guest
Re: psmisc upgrade error
« Reply #2 on: 2021/02/06, 19:40:19 »
Cannot download


Code: [Select]
sudo apt-get install --download-only  psmisc_23.4-1_amd64.deb
Paketlisten werden gelesen… Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.… Fertig
E: Paket psmisc_23.4-1_amd64.deb kann nicht gefunden werden.
E: Mittels des Musters »psmisc_23.4-1_amd64.deb« konnte kein Paket gefunden werden.E: Mittels regulärem Ausdruck »psmisc_23.4-1_amd64.deb« konnte kein Paket gefunden werden.




Code: [Select]
dpkg -l | grep psmisc
ii  psmisc                                        23.3-1            amd64        utilities that use the proc file system
mylo@****:~$ sudo apt-get install --download-only  psmisc_23.4-1_amd64
Paketlisten werden gelesen… Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.… Fertig
E: Paket psmisc_23.4-1_amd64 kann nicht gefunden werden.
E: Mittels des Musters »psmisc_23.4-1_amd64« konnte kein Paket gefunden werden.[code]


Do I have to add source?
« Last Edit: 2021/02/06, 19:51:26 by mylo »

Offline unklarer

  • User
  • Posts: 579
Re: psmisc upgrade error
« Reply #3 on: 2021/02/06, 19:59:20 »
Why can't you just wait until the problem is solved?   ::)

mylo

  • Guest
Re: psmisc upgrade error
« Reply #4 on: 2021/02/06, 20:58:11 »
May be because the recomendation/solution proposal was other way round?

Offline mdmarmer

  • User
  • Posts: 29
Re: psmisc upgrade error
« Reply #5 on: 2021/02/06, 21:39:12 »
I downloaded in browser; here's one way in terminal:
apt install --download-only psmisc
cd /var/cache/apt/archives
dpkg -i --force-overwrite psmisc_23.4-1_amd64.deb

Offline DeepDayze

  • User
  • Posts: 415
Re: psmisc upgrade error
« Reply #6 on: 2021/02/06, 22:07:19 »
From the bug report mentioned, seems this only affects the German-language manpages. Psmisc installed fine for me as I'm from the USA and use the English manpages. Not sure about manpage packages for any other languages though.

mylo

  • Guest
Re: psmisc upgrade error
« Reply #7 on: 2021/02/07, 15:31:24 »
hi mdmarmer,


thanks, so simple, when you know it. It worked. Thanks for that.


communication in this forum is sometimes "german style from the 50ies". Can't understand why...
« Last Edit: 2021/02/07, 15:34:54 by mylo »

Offline dibl

  • siduction community member
  • Global Moderator
  • User
  • *****
  • Posts: 2.092
    • Land of the Buckeye
Re: psmisc upgrade error
« Reply #8 on: 2021/02/07, 17:20:36 »
Seeing the conflict in the stuck full-upgrade, I simply deleted manpages-de. Then the full-upgrade completed (without psmisc), then I could pull psmisc in and be finished. I would guess that manpages-de could be reinstalled afterwards -- it looks OK with

Code: [Select]
# apt -s install manpages-de
Asus ROG STRIX X299-E, Core i7-7740X, Nvidia GTX-1060, dual monitors, SSD 860 EVO, 2@WD2003FZEX in BTRFS

Offline GoinEasy9

  • User
  • Posts: 482
Re: psmisc upgrade error
« Reply #9 on: 2021/02/08, 07:00:11 »
Hi
I had this problem on my LXQT and KDE install. I did the same as dibl, removed manpages-de, performed the full-upgrade, then reinstalled manpages-de.

Thanks for all that contributed to the thread, it certainly made a problem go away quickly.
Tom
Linux Counter number 348347

Offline unklarer

  • User
  • Posts: 579
Re: psmisc upgrade error
« Reply #10 on: 2021/02/08, 12:02:55 »
the problem "psmisc" was fixed.

das Problem "psmisc" wurde behoben.

mylo

  • Guest
Re: psmisc upgrade error
« Reply #11 on: 2021/02/10, 00:11:48 »
thank you all for that!


kind regards to all, stay safe and healthy guys!

Offline toga

  • User
  • Posts: 54
Re: psmisc upgrade error
« Reply #12 on: 2021/02/10, 10:28:24 »
My du today removed manpages-de,

at the moment i could not reinstall the file, apt will remove 44 packages:

Code: [Select]
Die folgenden Pakete werden ENTFERNT:
  chkrootkit cups cups-browsed cups-core-drivers cups-daemon firefox firefox-l10n-de firefox-l10n-en-gb
  firefox-l10n-it firefox-l10n-pl firefox-l10n-pt-br firefox-l10n-ro fll-installer fll-live-initscripts
  gvfs-backends inxi kde-config-screenlocker kde-plasma-desktop kde-standard kinfocenter kwin-addons
  kwin-common kwin-x11 libkscreenlocker5 network-manager-pptp openssh-server patience-common-livesettings
  patience-kde-livesettings plasma-desktop plasma-widgets-addons plasma-workspace ppp pppconfig pppoeconf
  pptp-linux printer-driver-cups-pdf printer-driver-gutenprint printer-driver-hpcups printer-driver-splix
  procps psmisc sddm-theme-breeze sshactivate wvdial
Die folgenden NEUEN Pakete werden installiert:
  manpages-de
0 aktualisiert, 1 neu installiert, 44 zu entfernen und 0 nicht aktualisiert.

The problem exists on 3 boxes

My system:
Code: [Select]
inxi -v3
System:    Host: siductionbox Kernel: 5.10.14-towo.1-siduction-amd64 x86_64 bits: 64 compiler: gcc v: 10.2.1
           Console: tty 1 Distro: siduction 18.3.0 Patience - kde - (202005041058)
           base: Debian GNU/Linux bullseye/sid
Machine:   Type: Desktop System: FUJITSU product: ESPRIMO P5731 v: N/A serial: YL6L047589
           Mobo: FUJITSU model: D3011-A1 v: S26361-D3011-A1 serial: B09D53FC BIOS: FUJITSU // Phoenix
           v: 6.00 R1.04.3011.A1 date: 05/04/2010
Battery:   Device-1: hidpp_battery_0 model: Logitech Wireless Mouse M325 charge: 100% (should be ignored)
           status: Discharging
CPU:       Info: Dual Core model: Pentium E5500 bits: 64 type: MCP arch: Penryn rev: A L2 cache: 2 MiB
           flags: lm nx pae sse sse2 sse3 ssse3 vmx bogomips: 11199
           Speed: 1200 MHz min/max: 1200/2800 MHz Core speeds (MHz): 1: 1200 2: 1200
Graphics:  Device-1: Intel 4 Series Integrated Graphics vendor: Fujitsu Solutions driver: i915 v: kernel
           bus ID: 00:02.0
           Display: server: X.Org 1.20.10 driver: loaded: intel resolution: 2048x1080~60Hz
           OpenGL: renderer: Mesa DRI Intel Q45/Q43 (ELK) v: 2.1 Mesa 20.3.4 direct render: Yes
Network:   Device-1: Intel 82567LF-3 Gigabit Network vendor: Fujitsu Solutions driver: e1000e v: kernel
           port: 1820 bus ID: 00:19.0
           IF: enp0s25 state: up speed: 1000 Mbps duplex: full mac: 00:19:99:8b:6e:f7
Drives:    Local Storage: total: 149.01 GiB used: 56.91 GiB (38.2%)
Info:      Processes: 192 Uptime: 1h 50m Memory: 3.53 GiB used: 1.76 GiB (49.7%) Init: systemd runlevel: 5
           Compilers: gcc: 10.2.1 Packages: 2714 Shell: Bash v: 5.1.4 inxi: 3.3.01

Offline unklarer

  • User
  • Posts: 579
Re: psmisc upgrade error
« Reply #13 on: 2021/02/10, 14:00:42 »
Sorry, it doesn't look like you have read or are still reading the bug report.   ::)

manpages-de is not yet fully fixed in the debian package system. You can do that "on foot", but the fix is only one-sided, as Craig writes.
Would you please give the package maintainer some time. He is only human.

Offline toga

  • User
  • Posts: 54
Re: psmisc upgrade error
« Reply #14 on: 2021/02/10, 15:31:01 »
I have read in the bugreport, but probably not understood correctly.  :o

I am confused, how Goin Easy could reinstall the manpage-de package?

"Abwarten und Tee trinken"